/* CSS Resets 

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}

*/
html,body,div,span,object,iframe,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,dl,dt,dd{border:0;margin:0;padding:0}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;}
article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}
a img{border:0}figure{position:relative}figure img{width:100%}
/* Based on the 12 column 1140px Grid by Andy Taylor – http://cssgrid.net – http://www.twitter.com/andytlr – http://www.catchingzebra.com */

.container {
padding-left: 10px;
padding-right: 10px;
}

.row {
width: 100%; 
margin: 0 auto;
overflow: hidden;
}

.onehalf,.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol, .thirteencol, .fourteencol, .fifteencol {
margin-right: 2.4%;
float: left;
}

.onecol {
width: 4%;
}

.twocol {
width: 10.4%;
}

.threecol {
width: 16.8%;
}

.fourcol {
width: 23.2%;
}

.fivecol {
width: 29.6%;
}

.sixcol {
width: 36%;
}

.sevencol {
width: 42.4%;
}

.onehalf,.eightcol {
width: 48.8%;
}
.eightcol.servicesbox {
width: 48.4%;
}

.ninecol {
width: 55.2%;
}
#featuresectionbg .ninecol.last {
width: 56.2%;
}

.tencol {
width: 61.6%;
}

.elevencol {
width: 68%;
}

.twelvecol {
width: 74.4%;
float: left;
}

.thirteencol {
width: 80.8%;
}

.fourteencol {
width: 87.2%;
}

.fifteencol {
width: 93.6%;
}

.sixteencol {
width: 100%;
float: left;
}


.threedvd 
{
margin-right: 3.8%;
width: 30.75%;
float:left;
}

.last {
margin-right: 0px;
}
.ninecol .last {
	margin-right: 0px;
	float: right;
}
.ninecol.last {
	margin-right: 0px;
	margin-left: -10px;
}
.servicesbox.first {
	margin-left: 0px;
}

img, object, embed {
max-width: 100%;
}


@media all and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {

	.none-desktop
	{
	 display:block;
	}
	.services_content label.hideipadlands
	{
	 display:none;
	}
	#featurerightimg .desktoponly ,#featureright .desktoponly 
	{
	 display:none;
	} 
	
    .servicesbox 
	{
	 height:170px;
	
	}
	.learnhowbtn
	{
		position: absolute;
		bottom: 10px;
		right: 15px;
	}
	
	.home-image	#featureleftimg {
		padding-top: 72px;
	}
	
	
}